uuid: a8d5fd85-7df5-4b0f-aee6-d137212be947
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI
id: user.register
label: Register
description: ''
targetEntityType: user
cache: true
